<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEmergencyOtherPenaltyMapper">
    
    <resultMap type="CrmEmergencyOtherPenalty" id="CrmEmergencyOtherPenaltyResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="punishedEntityName"    column="punished_entity_name"    />
        <result property="documentSerialNumber"    column="document_serial_number"    />
        <result property="penaltyAuthority"    column="penalty_authority"    />
        <result property="penaltyTime"    column="penalty_time"    />
        <result property="penaltyReason"    column="penalty_reason"    />
        <result property="penaltyBasis"    column="penalty_basis"    />
        <result property="penaltyResult"    column="penalty_result"    />
    </resultMap>
</mapper>